Collection navigation disappears in HTML export of "All my data"

Bug #1457663 reported by Kristina Hoeppner on 2015-05-21
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Mahara
Medium
Son Nguyen
15.10
Medium
Unassigned

Bug Description

Reported at https://mahara.org/interaction/forum/topic.php?id=7237

Collections are not included when selecting 'All of my data' with exporting as Standalone HTML Website.

Son Nguyen (ngson2000) on 2015-09-15
Changed in mahara:
status: Confirmed → In Progress
assignee: nobody → Son Nguyen (ngson2000)
Jinelle Foley-Barnes (jinelleb) wrote :

Hi,

This is a screen shot of the error message that I got.

Cheers,
Jinelle

Reviewed: https://reviews.mahara.org/5293
Committed: https://git.mahara.org/mahara/mahara/commit/57cc85e92da621dee6fe0ce720ac65931affbcae
Submitter: Robert Lyon (<email address hidden>)
Branch: master

commit 57cc85e92da621dee6fe0ce720ac65931affbcae
Author: Son Nguyen <email address hidden>
Date: Tue Sep 15 14:57:13 2015 +1200

Include collections in HTML export. Bug 1457663

behatnotneeded

Change-Id: I26b1a5aa14fd4f151a4ee0d80a7bab3c96b55029

Robert Lyon (robertl-9) on 2015-11-03
Changed in mahara:
milestone: none → 16.04.0
status: In Progress → Fix Committed
Mahara Bot (dev-mahara) wrote :

Patch for "master" branch: https://reviews.mahara.org/5772

Mahara Bot (dev-mahara) wrote :

Patch for "15.10_STABLE" branch: https://reviews.mahara.org/5773

Reviewed: https://reviews.mahara.org/5725
Committed: https://git.mahara.org/mahara/mahara/commit/728f99864f774ac3950f56f2d1e3b6562e42df93
Submitter: Robert Lyon (<email address hidden>)
Branch: 15.10_STABLE

commit 728f99864f774ac3950f56f2d1e3b6562e42df93
Author: Son Nguyen <email address hidden>
Date: Tue Sep 15 14:57:13 2015 +1200

Include collections in HTML export. Bug 1457663

behatnotneeded

Change-Id: I26b1a5aa14fd4f151a4ee0d80a7bab3c96b55029
(cherry picked from commit 57cc85e92da621dee6fe0ce720ac65931affbcae)

Mahara Bot (dev-mahara) wrote :

Reviewed: https://reviews.mahara.org/5772
Committed: https://git.mahara.org/mahara/mahara/commit/6c741fac65b7f549594ca3dfeb494a0e20cfd743
Submitter: Aaron Wells (<email address hidden>)
Branch: master

commit 6c741fac65b7f549594ca3dfeb494a0e20cfd743
Author: Robert Lyon <email address hidden>
Date: Thu Nov 26 11:20:30 2015 +1300

Bug 1457663: usort error if no views outside collections in export

behatnotneeded

Change-Id: I99756d283512b930464d6d98f9760cb749adf0ff
Signed-off-by: Robert Lyon <email address hidden>

Mahara Bot (dev-mahara) wrote :

Reviewed: https://reviews.mahara.org/5773
Committed: https://git.mahara.org/mahara/mahara/commit/3f16ca97a977acbb755b82cc3dd71339861692c6
Submitter: Aaron Wells (<email address hidden>)
Branch: 15.10_STABLE

commit 3f16ca97a977acbb755b82cc3dd71339861692c6
Author: Robert Lyon <email address hidden>
Date: Thu Nov 26 11:20:30 2015 +1300

Bug 1457663: usort error if no views outside collections in export

behatnotneeded

Change-Id: I99756d283512b930464d6d98f9760cb749adf0ff
Signed-off-by: Robert Lyon <email address hidden>

Aaron Wells (u-aaronw) on 2015-11-30
tags: added: html
Changed in mahara:
status: Fix Committed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers

Related blueprints